{
  "name": "nodolatam.dev",
  "version": "1.0.0",
  "description": "Clon de Product Hunt para hosting compartido",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "dev": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "product-hunt",
    "express",
    "mysql",
    "cpanel"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^3.0.2",
    "cookie-parser": "^1.4.7",
    "dotenv": "^17.0.1",
    "ejs": "^3.1.10",
    "express": "^5.1.0",
    "express-ejs-layouts": "^2.5.1",
    "express-flash": "^0.0.2",
    "express-session": "^1.18.1",
    "express-validator": "^7.2.1",
    "jsonwebtoken": "^9.0.2",
    "morgan": "^1.10.0",
    "multer": "^2.0.1",
    "mysql2": "^3.14.1",
    "sequelize": "^6.37.7",
    "slugify": "^1.6.6"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
